interstitial_message_modal:
  label: Interstitial - Modal
  namespace: Organisms/TM - Interstitial Messages
  use: '@organisms/tm-interstitials/interstitial-message-modal.html.twig'
  description: Interstitial - Modal
  dependencies:
    - tm_modal
  libraries:
    - interstitial_message_modal_lib:
        css:
          component:
            ../styles/interstitial-message-modal.css: {weight: 10}


  settings:
    showbutton:
      type: boolean
      label: Show button
      preview: true
